
/* --------------------------------------------------------------------------------------------------------------------------------------- 

RIGHT COLUMN STYLES

--------------------------------------------------------------------------------------------------------------------------------------- */

.col-right { margin: 0; padding: 0 0 10px 0; width: 200px; float: right; }

.call2actionWrapper { padding: 5px; width: 190px; height: 425px; background: url("../images/col-right/bg_call2actionWrapper.gif") no-repeat top right; }
.call2action { padding: 0; width: 190px; height: 210px; color: #fff; position: relative; }
.col-right .panel1 { margin-bottom: 5px; background: url("../images/col-right/bg_call2action01.gif") 0% 0% no-repeat; }
.col-right .panel2 { background: url("../images/col-right/bg_call2action02.gif") 0% 0% no-repeat; }

.call2actionWrapper div.call2actionTitle { 
	margin: 0; padding: 0; width: 100px; position: absolute; top: 15px; left: 90px;
	font-size: 2.1em; color: #fff; text-transform: none;
}
.call2action p { margin: 0; padding: 0; position: absolute; top: 75px; left: 15px; width: 160px; text-align: center; line-height: 18px; }
.call2action a, .call2action a:visited { color: #fff;  }
.call2action a:hover { color: #fff; }
.call2action a.call2click { position: absolute; bottom: 2px; right: 15px; padding: 5px 10px; font-size: 1.1em; background-color: #006bb6; }
.call2action a.call2click span { padding: 0 13px 0 0; background: url("../images/arrows/arrow_white.gif") no-repeat 100% 55%; }




